@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;400;600&display=swap");

* {
    box-sizing: border-box;
}

body {
    background-color: rebeccapurple;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Poppins", sans-serif;
    margin: 0;
    min-height: 100vh;
}

#container {
    box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
    height: 700px;
    width: 500px;
    overflow: hidden;
}

img {
    transform-origin: center center;
    object-fit: cover;
    height: 100%;
    width: 100%;
}
